<html>
<head>

</head>
<body>
    <!--audio controls>
        <source src="audio.mp3" type="audio/mp3"/>
        <source src="audio.ogg" type="audio/ogg"/>
        (your browser does'nt support html5)
    </audio-->

    <video id="myvideo" width="300"height="300" poster="screen.jpg" controls> <!--bayad control bardashte shavad-->
        <source src="video.mp4"/>
        (your browser does'nt support html5 to play this video)
    </video>

    <input type="button" value="play/pause" id="pp"/>
    <input type="button"value="show time"id="time"/>


    <p id="result"></p>


    <script type="text/javascript"src="Script.js/Script.9.js"></script>
</body>
</html>
